html {
  scroll-behavior: smooth;
}

.noto-serif-jp {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.flex_work {
  display: flex;
}

/* メインイメージ */

.main_img {
  object-fit: cover;
  width: 115rem;
  height: 39rem;
  border-radius: 4rem;
}

.main_vew {
  display: flex;
  justify-content: center;
  position: relative;
  width: 100%;
  height: 54rem;
  overflow: hidden;
}

.bg_img {
  object-fit: cover;
  width: 35rem;
  height: 28.2rem;
  position: absolute;
  top: 25.9rem;
  right: -11rem;
  z-index: -999;
}

.job_offer_main_text {
  font-size: 2.5rem;
  line-height: calc(36em / 25);
  letter-spacing: calc(2.2em / 25);
  color: #ffffff;
  text-shadow: 0rem 0.3rem 0.6rem #00000029;
  background-color: #FF8900;
  padding: 1.2rem 0.7rem;
  writing-mode: vertical-rl;
  position: absolute;
  top: 3.5rem;
  left: 9.9rem;
}

/* キャッチコピー */
.catch_img_pc {
  object-fit: cover;
  width: 47rem;
  height: 50rem;
  border-radius: 4rem;
}

.img_sp {
  display: none;
}

.catch_main_text {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
}

.catch_sub_text {
  font-size: 1.6rem;
  line-height: calc(30em / 16);
  color: #000000;
  font-weight: 300;
  width: 63.5rem;
  margin-top: 1.9rem;
}

.flex_catch {
  display: flex;
  gap: 4.5rem;
  margin-top: -6.4rem;
  justify-content: center;
  visibility: hidden;
}

/* 採用情報 */

.flex_recruitment {
  display: flex;
  gap: 3rem;
  position: relative;
  visibility: hidden;
}

.flex_recruitment::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: 6.5rem;
}

.recruitment_main_text {
  font-size: 4rem;
  line-height: calc(40em / 40);
  color: #000000;
  font-weight: 500;
  text-shadow: 0rem 0.3rem 0.6rem #00000029;
  margin-left: 6.5rem;
  margin-top: 10.8rem;
}

.recruitment_sub_text {
  font-size: 1.6rem;
  line-height: calc(30em / 16);
  color: #000000;
  font-weight: 300;
  margin-top: 10rem;
}

/* 訪問介護職員 */
.visit_img {
  object-fit: cover;
  width: 26rem;
  height: 26rem;
  margin-top: 9.8rem;
  margin-left: 9.6rem;
}

/* --- 求人情報 (リファクタリング後) --- */
.flex_visit {
  display: flex;
  gap: 3rem;
  position: relative;
  visibility: hidden;
  margin-left: 3.6rem;
}

.flex_visit::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: 2.5rem;

}

.visit_main_text {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
  margin-top: 9.7rem;
}

.visit_sub_text {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  font-weight: 500;

}

.visit_box {
  width: 47.5rem;
  height: 16.1rem;
  background-color: #FFF4D8;
  margin-top: 3.5rem;
}

.visit_time {
  padding-top: 0rem;
  position: relative;
}

.visit_time::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.7rem;
  right: -1rem;
}

.visit_time_detail {
  margin-left: 3rem;
}

.salary {
  position: relative;
  width: 4.2rem;
}

.salary::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.8rem;
  right: -3.1rem;
}

.salary_detail {
  margin-left: 5rem;
}

.visit_time_dt {
  margin-left: 2.5rem;
  margin-top: -0.2rem;
  padding-top: 1.5rem;
}

/* デイサービス介護職員 */
.day_service_img {
  object-fit: cover;
  width: 26rem;
  height: 26rem;
  margin-top: 9.8rem;
  margin-left: 9.6rem;
}

.flex_day_service {
  display: flex;
  gap: 3rem;
  position: relative;
  visibility: hidden;
  margin-left: 3.6rem;

  .img_sp {
    display: none;
  }
}

.flex_day_service::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: 2.5rem;
  flex-grow: 1;
}

.day_service_main_text {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
  margin-top: 9.5rem;
  margin-top: 9.7rem;
}

.day_service_sub_text {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  font-weight: 500;
}

.day_service_box {
  width: 47.5rem;
  height: 13.2rem;
  background-color: #FFF4D8;
  margin-top: 3.5rem;
  padding: 1.5rem 2.3rem;
  min-height: 10.3rem;
  /* 最小高さを設定 */
}

.day_service_time {
  padding-top: 0rem;
  position: relative;
  align-items: baseline;
}

.day_service_time::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.7rem;
  right: -1.1rem;
  margin-bottom: 1rem;
}

.day_service_salary {
  position: relative;
}

.day_service_salary::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.5rem;
  right: -3.1rem;

}

.day_service_time_detail {
  margin-left: 3rem;
  padding-top: 0rem;
}

.day_service_dt {
  margin-left: 2.3rem;
  padding-top: 1.5rem;
}

/* 夜間職員 */
.night_img {
  object-fit: cover;
  width: 26rem;
  height: 26rem;
  margin-top: 9.8rem;
  margin-left: 9.6rem;
}

.flex_night {
  display: flex;
  gap: 3rem;
  position: relative;
  visibility: hidden;
  margin-left: 3.6rem;
}

.flex_night::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: 2.5rem;
}

.night_main_text {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
  margin-top: 9.5rem;
}

.night_sub_text {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  font-weight: 500;
}

.night_box {
  width: 47.5rem;
  height: 10.3rem;
  background-color: #FFF4D8;
  margin-top: 3.5rem;
}

.night_time {
  padding-top: 0rem;
  position: relative;
  padding-right: 1.5rem;
  margin-right: 1.5rem;
  flex-shrink: 0;
}

.night_time::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.6rem;
  right: -1.1rem;
  top: 0.7rem;
  right: 0;
}

.night_time_salary {
  padding-top: 0rem;
  position: relative;
}

.night_time_salary::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.5rem;
  right: -3.1rem;
}

.night_time_detail {
  margin-left: 5rem;
  padding-top: 0rem;
}

.night_time_time_detail {
  margin-left: 1.9rem;
}

.night_dt {
  margin-left: 2.3rem;
  padding-top: 1.5rem;
}

/* 施設看護師 */
.facility_img {
  object-fit: cover;
  width: 26rem;
  height: 26rem;
  margin-top: 9.6rem;
  margin-left: 9.6rem;
}

.flex_facility {
  display: flex;
  gap: 3rem;
  position: relative;
  visibility: hidden;
  margin-left: 3.6rem;
}

.flex_facility::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: 2.5rem;
}

.facility_main_text {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
  margin-top: 9.5rem;
}

.facility_sub_text {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  font-weight: 500;
}

.facility_box {
  width: 47.5rem;
  height: 10.3rem;
  background-color: #FFF4D8;
  margin-top: 3.5rem;
}

/* --- 求人情報ここまで --- */

.facility_time {
  padding-top: 0rem;
  position: relative;
}

.facility_time::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.5rem;
  right: -1.2rem;
}

.facility_time_salary {
  position: relative;
}

.facility_time_salary::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.5rem;
  right: -3.2rem;
}

.facility_time_time_detail {
  margin-left: 3rem;
}

.facility_time_detail {
  margin-left: 5rem;
  padding-top: 0rem;
}

.facility_dt {
  margin-left: 2.3rem;
  padding-top: 1.5rem;
}

/* デイサービス看護師 */
.day_service_nurse_img {
  object-fit: cover;
  width: 26rem;
  height: 26rem;
  margin-top: 9.8rem;
  margin-left: 9.6rem;
}

.flex_day_service_nurse {
  display: flex;
  gap: 3rem;
  position: relative;
  visibility: hidden;
  margin-left: 3.6rem;
}

.flex_day_service_nurse::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: 2.5rem;
}

.day_service_nurse_main_text {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
  margin-top: 9.5rem;
}

.day_service_nurse_sub_text {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  font-weight: 500;
}

.day_service_nurse_box {
  width: 47.5rem;
  height: 13.2rem;
  background-color: #FFF4D8;
  margin-top: 3.5rem;
}

.day_service_nurse_time {
  padding-top: 0rem;
  position: relative;
}

.day_service_nurse_time::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.5rem;
  right: -0.9rem;
}

.day_service_nurse_time_salary {
  margin-top: 0rem;
  position: relative;
}

.day_service_nurse_time_salary::after {
  content: "";
  width: 0.5rem;
  height: 1.8rem;
  background-color: #FF8900;
  position: absolute;
  top: 0.5rem;
  right: -2.9rem;
}

.day_service_nurse_time_detail {
  margin-left: 3rem;
  padding-top: 0rem;
}

.day_service_nurse_time_time_detail {
  margin-left: 5rem;
  padding-top: 0rem;
}

.day_service_nurse_dt {
  margin-left: 2.3rem;
  padding-top: 1.5rem;
}

/* 応募する */
.entry {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  background-color: #ffffff;
  border: solid 0.1rem #000000;
  border-radius: 2.5rem;
  padding: 1rem 3.1rem;
}

.entry:hover {
  color: #ffffff;
  background-color: #000000;
}

.entry_box {
  display: flex;
  justify-content: center;
  margin-top: 9rem;
  margin-bottom: 15rem;
}

.entry_link {
  display: inline-block;
  width: fit-content;
}



/* ポップアップ */

.flex_catch.show,
.flex_recruitment.show,
.flex_visit.show,
.flex_day_service.show,
.flex_night.show,
.flex_facility.show,
.flex_day_service_nurse.show .flex_work.show {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) forwards;
  visibility: visible;
}

.job-listing {
  width: 63.5rem;
  /* height: 56.6rem; */
  background-color: #FFF4D8;
  margin-bottom: 10.6rem;
  margin-top: 5rem;
  margin-left: 10rem;

}

.job-listing__title {
  font-size: 2.5rem;
  line-height: calc(40em / 25);
  color: #000000;
  font-weight: 500;
  margin-left: 10rem;
  margin-top: 10rem;
}

.job-listing__details-box {
  font-size: 2rem;
  line-height: calc(29em / 20);
  color: #000000;
  font-weight: 500;
}

.job-listing__details-box dl {
  overflow-wrap: anywhere;

}

.job-listing {
  position: relative;
}

.job-listing::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: -3.5rem;
}

.job-listing__content {
  margin-left: 3rem;

}

.job-listing__detail-item {
  margin: 1rem 0rem;
}


.job-listing__detail-title {
  margin-right: 1rem;
  white-space: nowrap;
}



@keyframes fadeup {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.br_sp {
  display: none;
}

.pc_only {
  display: block;
}

/* 求人情報 scf */
.recruit_wrap {
  display: flex;
  gap: 3rem;
  width: 115rem;
  margin: 0 auto;
  padding: 10rem 2rem 0rem;
  position: relative;
}

.recruit_wrap::after {
  content: "";
  width: 115rem;
  height: 0.4rem;
  border-bottom: 0.4rem dashed #707070;
  position: absolute;
  bottom: -5rem;
  left: -0.3rem;
}

.recruit_wrap img {
  width: 26rem;
  height: 26rem;
}

.recruit_wrap h3 {
  font-size: 2.5rem;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  margin-bottom: 3.5rem;
}

.recruit_info {
  width: 47.5rem;
  height: auto;
  padding: 1.5rem 2.3rem;
  background-color: #FFF4D8
}

.recruit_text p {
  font-size: 2rem;
  font-weight: 500;
}

.recruit_time {
  display: flex;
  gap: 2rem;
  margin-bottom: 1.5rem;
}

.recruit_money {
  display: flex;
  gap: 2rem;
}

.recruit_content_title {
  width: 7rem;
  position: relative;
}

.recruit_content_title::after {
  content: "";
  padding-right: 0.5rem;
  border-right: 0.5rem solid #FF8900;
  height: 1.8rem;
  display: inline-block;
  position: absolute;
  top: 0.4rem;
  right: 0;
}

/* sp対応 */
@media screen and (max-width:699.98px) {
  .br_sp {
    display: block;
  }

  .pc_only {
    display: none;
  }

  .img_pc {
    display: none;
  }

  .img_sp {
    display: block;
  }

  /* メインイメージ */
  .main_img {
    object-fit: cover;
    width: 35.5rem;
    height: 40.3rem;
  }

  .bg_img {
    width: 24.2rem;
    height: 19.4rem;
    top: 29rem;
  }

  .job_offer_main_text {
    font-size: 2rem;
    line-height: calc(29em / 20);
    padding: 1.7rem 1.2rem 1.7rem 0.7rem;
    left: 3.1rem;
    top: 3.7rem;
  }

  /* キャッチコピー */
  .catch_img_sp {
    display: block;
    object-fit: cover;
    width: 35.5rem;
    height: 33.5rem;
    margin: 0 auto;
    margin-top: 1rem;
    border-radius: 4rem;
  }

  .catch_img_pc {
    display: none;
  }

  .catch_main_text {
    font-size: 2rem;
    line-height: calc(40em / 20);
    margin-top: -2.6rem;
  }

  .catch_sub_text {
    font-size: 1.6rem;
    line-height: calc(30em / 16);
    width: 35.5rem;
    margin-top: 1.4rem;
  }

  .catch_container {
    width: 35.5rem;
    margin: 0 auto;
    margin-top: 1rem;
  }

  .flex_catch {
    gap: 0rem;
  }

  /* 採用情報 */
  .flex_recruitment {
    display: block;
  }

  .flex_recruitment::after {
    width: 35.5rem;
    left: 1rem;
    border-bottom: 0.2rem dashed #707070;
    bottom: -1.4rem;
  }

  .recruitment_main_text {
    font-size: 2.7rem;
    line-height: calc(40em / 27);
    width: 35.2rem;
    margin-left: 1rem;
    margin-top: 7.7rem;
  }

  .recruitment_sub_text {
    width: 35.5rem;
    margin-top: 0.8rem;
    margin-left: 1rem;
  }

  /* 訪問介護職員 */
  .flex_visit {
    gap: 0rem;
    display: block;
    margin-left: 0;
  }

  .flex_visit::after {
    width: 35.5rem;
    left: 1rem;
    border-bottom: 0.2rem dashed #707070;
    bottom: -3.7rem;
  }

  .visit_main_text {
    font-size: 2rem;
    line-height: calc(40em / 20);
    margin-left: 1rem;
    margin-top: 4.8rem;
  }

  .visit_img {
    width: 35.5rem;
    height: 26rem;
    margin-top: 1.3rem;
    margin-left: 1rem;
  }

  .visit_box {
    width: 35.5rem;
    height: 14.4rem;
    min-height: 12.2rem;
    margin-left: 1rem;
    margin-top: 2rem;
    padding: 1.5rem;
  }

  .visit_sub_text {
    font-size: 1.5rem;
    line-height: calc(21em / 15);
    margin-top: 0.5rem;
  }

  .visit_time {
    margin-left: -1rem;
    padding-right: 1.3rem;
    margin-right: 1rem;
  }

  .visit_time_detail {
    margin-left: 2rem;
  }

  .salary {
    margin-left: -1rem;
    margin-top: 0.2rem;
  }

  .salary_detail {
    margin-left: 3.8rem;
    margin-top: 0.3rem;
  }

  .visit_time::after {
    top: 0.1rem;
    right: -1.3rem;
    right: 0;
  }

  .salary::after {
    top: 0.4rem;
    right: -2.9rem;
    margin-top: 7.3rem;
    /* SP用の汎用的なマージン */
  }

  /* デイサービス介護職員 */
  .day_service_main_text {
    font-size: 2rem;
    line-height: calc(40em / 20);
    margin-top: 4.8rem;
    /* 最初の要素だけ元のマージンを維持 */
  }

  .flex_day_service {
    display: block;
    gap: 0rem;
  }

  .flex_day_service::after {
    width: 35.5rem;
    left: 1rem;
    display: block;
    border-bottom: 0.2rem dashed #707070;
    bottom: -4.1rem;
  }

  .day_service_main {
    font-size: 2rem;
    line-height: calc(40em / 20);
  }

  .day_service_img {
    width: 26rem;
    height: 26rem;
    margin: 0 auto;
    margin-top: 1.3rem;
  }

  .day_service_box {
    width: 35.5rem;
    height: 12.2rem;
    margin-left: 1rem;
    margin-top: 2rem;
  }

  .day_service_main_text {
    margin-left: 1rem;
    margin-top: 7.3rem;
  }

  .day_service_sub_text {
    font-size: 1.5rem;
    line-height: calc(21em / 15);
  }

  .day_service_time {
    margin-top: 0.5rem;
    margin-left: -1rem;
  }

  .day_service_salary {
    margin-top: 0rem;
    margin-left: -0.7rem;
  }

  .day_service_time_detail {
    margin-top: 0.6rem;
    margin-left: 2rem;
  }

  .day_service_time::after {
    top: 0.2rem;
    right: -1.4rem;
  }

  .day_service_salary::after {
    top: 0.1rem;
    right: -2.7rem;
  }

  /* 夜間職員 */
  .flex_night {
    gap: 0rem;
    display: block;
  }

  .flex_night::after {
    width: 35.5rem;
    left: 1rem;
    border-bottom: 0.2rem dashed #707070;
    bottom: -4.1rem;
  }

  .night_main {
    font-size: 2rem;
    line-height: calc(40em / 20);
  }

  .night_img {
    width: 35.5rem;
    height: 26rem;
    margin: 0 auto;
    margin-top: 1.4rem;
  }

  .night_box {
    width: 35.5rem;
    height: 10.1rem;
    margin-left: 1rem;
    margin-top: 1.6rem;
  }

  .night_main_text {
    margin-left: 1rem;
    font-size: 2rem;
    line-height: calc(40em / 20);
    margin-top: 7.5rem;
  }

  .night_sub_text {
    font-size: 1.5rem;
    line-height: calc(21em / 15);
  }

  .night_time {
    margin-top: 0.8rem;
    margin-left: -1rem;
  }

  .night_time_salary {
    margin-left: -1rem;
  }

  .night_time_time_detail {
    margin-top: 0.8rem;
  }

  .night_time_detail {
    margin-left: 3.7rem;
  }

  .night_time::after {
    top: 0.2rem;
    right: -1.2rem;
  }

  .night_time_salary::after {
    top: 0.2rem;
    right: -2.7rem;
  }

  /* 施設看護師 */
  .flex_facility {
    display: block;
    gap: 0rem;

  }

  .flex_facility::after {
    width: 35.5rem;
    left: 1rem;
    border-bottom: 0.2rem dashed #707070;
    bottom: -4.1rem;
  }

  .facility_main {
    font-size: 2rem;
    line-height: calc(40em / 20);
  }

  .facility_img {
    width: 35.5rem;
    height: 26rem;
    margin: 0 auto;
    margin-top: 1.4rem;
  }

  .facility_box {
    width: 35.5rem;
    height: 10.1rem;
    margin-left: 1rem;
    margin-top: 1.9rem;
  }

  .facility_main_text {
    margin-left: 1rem;
    font-size: 2rem;
    line-height: calc(40em / 20);
    margin-top: 7.4rem;
  }

  .facility_sub_text {
    font-size: 1.5rem;
    line-height: calc(21em / 15);
  }

  .facility_time {
    margin-top: 0.5rem;
    margin-left: -1rem;
  }

  .facility_time_time_detail {
    margin-top: 0.5rem;
    margin-left: 2.3rem;
  }

  .facility_time_detail {
    margin-left: 3.7rem;
  }

  .facility_time_salary::after {
    top: 0.4rem;
  }

  /* デイサービス看護師 */
  .flex_day_service_nurse {
    gap: 0;
    display: block;
  }

  .facility_time::after {
    right: -1.4rem;
  }

  .flex_day_service_nurse::after {
    width: 35.5rem;
    left: 1rem;
    border-bottom: 0.2rem dashed #707070;
    bottom: -4.1rem;
  }

  .day_service_nurse_main {
    font-size: 2rem;
    line-height: calc(40em / 20);
  }

  .day_service_nurse_img {
    width: 35.5rem;
    height: 26rem;
    margin: 0 auto;
    margin-top: 1.2rem;
  }

  .day_service_nurse_box {
    width: 35.5rem;
    height: 12.2rem;
    margin-left: 1rem;
    margin-top: 2rem;
  }

  .day_service_nurse_main_text {
    margin-left: 1rem;
    font-size: 2rem;
    line-height: calc(40em / 20);
    margin-top: 7.6rem;
  }

  .day_service_nurse_sub_text {
    font-size: 1.5rem;
    line-height: calc(21em / 15);
  }

  .day_service_nurse_time {
    margin-top: 0.7rem;
    margin-left: -1rem;

  }

  .day_service_nurse_time_salary {
    margin-top: 0rem;
    margin-left: -1rem;
  }

  .day_service_nurse_time_detail {
    margin-top: 0.7rem;
    margin-left: 2.3rem;
  }

  .day_service_nurse_time_time_detail {
    margin-left: 3.7rem;
  }

  .day_service_nurse_time::after {
    top: 0rem;
    right: -1.2rem;
  }

  .day_service_nurse_time_salary::after {
    top: 0rem;
    right: -2.7rem;
  }

  /* カスタムフィールド */

  .job-listing {
    margin-left: 1rem;
    width: 35.6rem;
    height: 67rem;
    margin-top: 0rem;
  }

  .job-listing__title {
    margin-left: 4rem;
  }

  .job-listing::after {
    width: 35.5rem;
    border-bottom: 0.2rem dashed #707070;
    left: 0rem;
  }

  .entry {
    font-size: 1.5rem;
    line-height: calc(21em / 15);
    margin-top: -1.1rem;
    padding: 1.4rem 3.9rem;
  }

  /* 求人情報 scf */
  .recruit_wrap {
    display: block;
    width:auto;
    padding:4rem 1rem;
    position: relative;
  }
  .recruit_wrap img{
    width:35.5rem;
    height:26rem;
    margin-bottom:1.8rem;
  }
  .recruit_info{
    width:35.5rem;
    height:auto;
    font-size:1.5rem;
  }
  .recruit_wrap h3{
    font-size:2rem;
    margin-bottom:2rem;
  }
  .recruit_wrap::after{
    width:35.5rem;
    left:1rem;
    bottom:0;
    border-bottom: 0.2rem dashed #707070;
  }
  .recruit_text p{
    font-size:1.5rem;
  }
  .recrui_content_title{
    width:5.7rem;
  }
  .recruit_time{
    gap:0.9rem;
  }
  .recruit_money{
    gap:0.9rem;
  }
  .recruit_info_right{
    width:20rem;
  }
}